rbd - Feature #1713

teuthology: gemu tasks, tests
11/10/2011 04:03 PM - Sage Weil
Category:

Target version: v0.49

Source: Reviewed:

Tags: Affected Versions:
Backport: Pull request ID:
Description

gitbuilder

teuthology task

some tests that run in it

History

#1 - 11/10/2011 04:04 PM - Sage Weil

- translation missing: en.field_position set to 103

#2 - 11/21/2011 09:42 AM - Anonymous

This is in the plans after the new sepia hardware is in place; current sepia re-install is too slow & painful to dare to use debs, and with debs we really
need to reinstall machines all the time to have a known baseline.

#3 - 11/21/2011 09:43 AM - Anonymous

Sorry comment #2 was meant for another bug.

#4 - 05/30/2012 10:16 PM - Sage Weil
- translation missing: en.field_position deleted (336)

- translation missing: en.field_position set to 17

#5 - 06/10/2012 09:22 PM - Sage Weil
- translation missing: en.field_position deleted (29)

- translation missing: en.field_position set to 9

#6 - 06/12/2012 01:20 PM - Sage Weil
- translation missing: en.field_position deleted (10)

- translation missing: en.field_position set to 6

#7 - 06/21/2012 06:53 PM - Josh Durgin

- Status changed from New to Resolved

Basic teuthology task is done in 38f6a78c71910a39b7f1890316c0a134ced8b0ec. Making a gitbuilder for gemu seems less important for now, since
we have yet to see regressions caused by gemu, so | pushed that into #2644.

#8 - 06/21/2012 06:54 PM - Josh Durgin

- Assignee set to Josh Durgin
- Target version set to v0.49

#9 - 06/29/2012 09:55 AM - Sage Weil
- Project changed from Ceph to rbd

- Category deleted (teuthology)

- Target version deleted (v0.49)

#10 - 06/29/2012 09:55 AM - Sage Weil

- Target version set to v0.49
